name: wordguessing
description: A wordguessing game application.
publish_to: 'none'
version: 0.1.33+57

environment:
  sdk: '^3.0.0'

dependencies:
  flutter:
    sdk: flutter
  http: ^1.1.0
  provider: ^6.0.5

flutter:
  uses-material-design: true
  assets:
    - assets/words.json
    - assets/images/
    - assets/menu/
    - assets/placeholder.png
